CairoContext::setAntialias
CairoContext::setFillRule
CairoContext
PHP Manual

# CairoContext::setDash

# cairo_set_dash

The setDash purpose

### Description

Object oriented style (method):

public void CairoContext::setDash ( string `$dashes` [, string `$offset` ] )

Procedural style:

void cairo_set_dash ( CairoContext `$context` , array `$dashes` [, string `$offset` ] )

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`dashes`

  Description...

`offset`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method